/*
Theme Name: Child for Vibrant
Theme URI: http://bonfirethemes.com/
Description: The child theme for Vibrant
Author: Bonfire Themes
Author URI: http://bonfirethemes.com/
Template: Vibrant
Version: 1.0
*/

@import url("../Vibrant/style.css");

body {background: #fff}

.more-button a {background:#eadac5; color:#62594C}

.copyright {
	text-align: right !important; 
	width: 100%; 
	font-size: 12px !important; 
	color: #888;
	margin-top: -20px;
}


/* Page links */

.page-links {
	font-size: 18px;
	font-weight: 900;
	padding: 40px 0;
	text-transform: uppercase;
	text-align:center;
}


.page-links a > span {
	margin: 0 1px 2px 0;
	text-align: center;	
	width:70px;
	height:34px;
	display:block
}

.page-links a {
	text-decoration: none;	
	margin:-10px 10px;
	display:inline-block;
}

.pgprev {background:url(prev-next.png) no-repeat center -100px}
.pgnext {background:url(prev-next.png) no-repeat center 0}

.pgprev:hover {background-position:center -150px}
.pgnext:hover {background-position:center -50px}

.page-links > .page-links-title {
	height: auto;
	margin: 0;
	padding-right: 7px;
	width: auto;
}


.ads {text-align:center}


/* Killing the paddings */
.post-title, .entry-content {padding-left:5px; padding-right:5px}

.cadline {background: #eadac5; width: 100%; height: 1px;}

#header-bar {z-index: 7}

.ad-heading {text-transform:uppercase; padding: display:inline-block; text-align:center; font-size:14px}
.ad-heading span {line-height:.5em; position:relative}
.ad-heading span:before, .ad-heading span:after {content:" "; border-bottom:1px solid #999; position:absolute; 

top:.6em; width:70px}
.ad-heading span:before {right:100%; margin-right: 15px}
.ad-heading span:after {left:100%; margin-left: 15px}

.pros li, .cons li {padding-left:24px !important; margin:0 !important; list-style:none !important}
.pros li {background:url(images/plus.png) no-repeat left 3px}
.cons li {background:url(images/minus.png) no-repeat left 3px}


.entry-content a, .entry-content a:visited {
    color: blue;
    text-decoration: underline;
}